templates:
- projects-citec
- catkin
- base

variables:
  redmine-project: agni-tools

  repository: http://projects.cit-ec.uni-bielefeld.de/git/agni-tools.famula_lib_robot_desc.git
  branches:
  - kinetic-devel
  - master
